Support » How-To and Troubleshooting » [Resolved] 3.1 Upgrade Problem – PostRank?

[Resolved] 3.1 Upgrade Problem – PostRank?

  • I encountered several problems with WordPress after the 3.1 upgrade, including roll-over menus that wouldn’t work, the MCE editor not appearing properly, etc. I did a plug-in deactivation routine and seem to have traced the problems to the PostRank plug-in. Deactivating it seems to solve all the problems. PostRank notified.

Viewing 1 replies (of 1 total)
  • Good news! PostRank has issued an update (V1.4.1) to its WordPress plug-in that fixes the issues with Java, etc. that appeared after the WordPress 3.1. update. The MCE editor problems, roll-overs and other symptoms now are gone.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] 3.1 Upgrade Problem – PostRank?’ is closed to new replies.